Bug 108396 - Help doesn't work in Sound Juicer preference dialog
Help doesn't work in Sound Juicer preference dialog
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-28 18:01 EST by Torrey Hoffman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-11 16:04:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Torrey Hoffman 2003-10-28 18:01:06 EST
Description of problem: Clicking "help" button in Preferences dialog of
sound-juicer dismisses the dialog and no help appears.

Version-Release number of selected component (if applicable): 0.5.5

How reproducible: every time

Steps to Reproduce:
1. Start sound juicer
2. Open Preferences dialog
3. Click Help button
    
Actual results: Preferences dialog disappears
Expected results: Help should appear

Additional info:
Comment 1 Brent Fox 2003-12-11 16:04:35 EST
Filed upstream at http://bugzilla.gnome.org/show_bug.cgi?id=129126

I attached a patch to fix the problem.

Note You need to log in before you can comment on or make changes to this bug.